select.drop-down { 
    color: #999;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    font-size: 14px;
    padding: 10px;
    width: 35%;
    cursor: pointer;

    background: url(/images/drop-down-arrow.png) no-repeat right center;
    background-size: 40px 37px; /*TO ACCOUNT FOR @2X IMAGE FOR RETINA */
}

ul.inline, ul.inline li { 
    list-style-type: none;
}

label:hover { 
    cursor: pointer;
}

#session-times label { 
    display: inline-block;
}

#session-times ul { 
    margin-left: 0;
}

i.material-icons { 
    vertical-align: middle;
}

i.material-icons.right { 
    float: right;
    margin-left: 1rem;
}

i.material-icons.left {
    float: left;
    margin-right: 1rem;
}

.warning { 
    color: red;
    font-weight: bold;
}

.success { 
    color: #262262;
    font-weight: bold;
}

.align-left { 
    text-align: left;
}
.align-right { 
    text-align: right;
}
.align-center { 
    text-align: center;
}

a:hover i.material-icons, table tr:hover td a i.material-icons {
    color: #fcb040;
}

.hide { 
    display: none;
}

.row { 
    display: block;
}

a.button, button { 
    vertical-align: middle;
    height: 3rem;
    box-sizing: border-box;
}

.mt-2 { 
    margin-top: 2rem;
}

a.button.xmas, .button.xmas { 
    background-color: #f40808 !important;
    color: #FFFFFF !important;
    font-size: 1.5rem;
}

.button.xmas:hover, a:hover.button.xmas{ 
    background-color: #37a43f !important;
    color:  #FFF !important;
    
}
#Header_wrapper.inflatable-land-header { 
    /*background-image: url(/images/inflatable-land-mornington.jpg) !important;*/ 
    background-image: url(/images/inflatable-land-mornington-header.jpg) !important; 
    background-size: contain; 
    background-position: top !important;
}

@media only screen and (max-width: 993px) { 
    
    #Header_wrapper.inflatable-land-header { 
        background-position-y: 85px !important;
    }
    
    #Header_wrapper.inflatable-land-header #Subheader { 
        padding: 0px 0 85px !important;
    }
}